Subject: West Side Ranma
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Jun 1998 12:00:39 EDT

I was just thinking about what would happen if the Ranma xast
were put in the roles from West Side Story here's what I have:

            The Jets:
                 Ranma Saotome as Tony.
                 Hiroshi as Riff
                 Dasuke as Action
                 Tsubasa as  Baby John
                 Dojo Breaker as Diesel
                 Ukyo as Anybodys (The Tomboy)
                 Genma as Big Deal
                 Various other characters fitting the rest of the roles.

           The Sharks:
                  Tatewaki Kuno as Bernardo
                  Akane as Maria
                  Nabiki as Anita
                  Shampoo as Rosalia
                  Kodachi as Consuelo
                  Ryouga as Chino (Akane's hispanic love interest)
                  Various others fitting the rest of the roles.     
             
           The Adults:
                   Doctor Tofu as Doc
                   Principal Kuno as Lieutenant Schrank
                   Soun as Gladhand
                   Hinako as Officer Krupke

          Tell me what you think I would like to know